TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InstallConstants

### Description

<shortdoc> Reinitialize the constants
C := ComplexField();
E := Exp(1);
I := C.1;
PI:= Pi(R);
Q := RationalField();
R := RealField();
X := ZX.1;
Z := Integers();
ZX:= PolynomialRing(Z); </shortdoc>

### See also

Constants
Precision ( elt-ord^rat ) -> elt-ord^rat

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack